/* �Beeldzicht 2011
/* basis instellingen*/
{
padding: 0em;
margin: 0em;
}

body
{
background: #E7AF92 url('images/bkk.png');
background-repeat: repeat-y;
background-size: 110%;
background-position: top center;
padding: 20px 0px 20px 0px;
}

body,input
{
font-size: 10pt;
font-family: "georgia", "times new roman", serif;
color: #333333;
}

p
{
line-height: 1.5em;
margin-bottom: 1.0em;
text-align: justify;
}

a
{
color: #B96D00;
text-decoration: underline;
}

a:hover
{
text-decoration: none;
}

H2
{
font-size: 2.0em;
}

h3 span
{
font-weight: normal;
}

h3,h4
{
display: inline;
font-weight: bold;
background-repeat: no-repeat;
background-position: right;
}

h3
{
font-size: 1.7em;
padding-right: 34px;
background-image: url('images/db1.png');
}

h4
{
font-size: 1.2em;
padding-right: 28px;
background-image: url('images/db2.png');
}

/*de opbouw van de pagina*/

#outer
{
z-index: 2;
position: relative;
/*
	The width value below controls the overall width of the design. By default it's set to 82%
	(so it'll take up 82% of the browser window's width). You can set it to a different percentage
	value (70%, 90%, etc.) or even a pixel value (760px, 800px, etc.) to enforce a fixed width.
*/
width: 85%;
border: solid 9px/* #fff*/#FDC9AB; /*kleur van de rand van het hoofdventer*/
border-style: ridge groove;
background-color: #fff; /* kleur van het hoofd tekstvenster*/
margin: 0 auto;
}

/*de opbouw van de kop*/
#header
{
position: relative;
width: 100%;
height: 7.0em;
background: /*#1D3200*/#660000 ;
margin-bottom: 2px;
}

#headercontent
{
position: absolute;
bottom: 0em;
padding: 0em 2.0em 1.3em 2.0em;
}

#headercontent h1
{
font-weight: normal;
color: #fff;
font-size: 2.5em;
}

#headercontent h1 sup
{
color: #777;
}

#headercontent h2
{
font-size: 1.5em;
font-weight: normal;
color: #aaa;
}

#headerpic
{
position: relative;
height: 150px;
background: url('images/logotrans.png') no-repeat top left;
margin-bottom: 2px;
}

/*het horizontale menu bovenaan*/
#menu
{
position: relative;
background: /*#7F8400*/#990000 url('images/menubg.png') repeat-x top left;/*de menuachtergrond over de hele breedte*/
height: 3.5em;
padding: 0em 1.0em 0em 1.0em;
margin-bottom: 2px;
}

#menu ul
{
position: absolute;
top: 1.1em;
}

#menu ul li
{
position: relative;
display: inline;
}

#menu ul li a
{
padding: 0.5em 1.0em 0.1em 1.0em;/*bepaald de grote van de menuachtergrond currentitem en postite van de tekst*/
color: #fff;
font-weight: bold;
text-decoration: none;
}

#menu ul li.menu-current a
{
background: #990000 url('images/menuactive.png') repeat-x top left;/*menuachtergrond van het actuele item*/
}

#menu ul li.menu-parent a
{
background: #990000 url('images/menuactive.png') repeat-x top left/*menuachtergrond van het actuele item*/
}

#menu ul li a:hover, li.menu_default a:hover, #menu li:hover a {
		background: #9cadce;
		color: #FFF;
		text-decoration: none;	
	}	

#menubottom
{
background: #fff url('images/border1.gif') repeat-x;
height: 14px;
margin-bottom: 1.5em;
}

/*opbouw van het hoofdgedeelte van de pagina*/
#content
{
padding: 0em 2.0em 0em 2.0em;
}

.contentarea
{
padding-top: 1.0em;
}

.divider1 /*de grijsgestreepte balk onder het menu*/
{
position: relative;
background: #fff url('images/border2.gif') repeat-x;
height: 14px;
margin: 2.0em 0em 1.5em 0em;
clear: both;
}

#primarycontainer /*samen met primairy content het gebied waar de pagina's getoond worden*/
{
float: left;
margin-right: -22.0em;
width: 95%;
}

#primarycontent
{
margin: 1.5em 22.0em 0em 0em;
}

/*zijkolom*/
#secondarycontent
{
margin-top: 1.5em;
margin-right: 0.5em;
float: right;
width: 24.0em;
}

.box
{
position: relative;
background: #FDFCF6 url('images/boxbg.gif') repeat-x;
top: -1.5em;
padding: 0.5em, 0, 0, 1.0em;
border-bottom: solid 1px #E1D2BD;
margin-bottom: 1.0em;
}

/*het subnavigatiemenu*/

#reminder li, #reminder ul, #reminder li a /*de title bovenaan in het rood*/
{
position: absolute;
top: -0.2em;
left: 1.5em;
width: 300px;
color: #9B3C1F;
text-decoration: none;
list-style: none;
font-weight; bold;
font-style: italic;
font-size: 1.2em;
}

#subnav /*positite van het menu*/
{
background: #FDFCF6 url('images/boxbg.gif') repeat-x;
padding: 10px 0 3px 0; /*beïnvloed de postitie van de = jes voor de links van het menu*/
}

#subnav ul
{
list-style: none;
margin-left: 1px; /*schuift het lijst item naar rechts*/
}

#subnav ul ul
{
position: relative;
padding-left: 30px; /*zorgtervoor de de sub items inspringen moet 5 meer zijn dan de margin-left van de subnav li*/
}

#subnav li
{
line-height: 2.0em;
background:transparent url('images/li_bullet.gif') no-repeat;
background-position: 0px 8px;
margin-left: -25px; /*schuift de link naar links*/
padding-left: 5px; /*positive padding maakt de afstand tussen de afbeelding en de link groter*/
}

#subnav ul li a
{
position: relative;
color: #000;
font-weight: bold;
text-decoration: none;
padding-left: 10px; /*maakt de ruimte links vrij waardoor het item naar rechts schuift*/
}

#subnav ul li a:hover{
	Clear: both;
	color: #983A21;
	text-decoration: bold;
	background:transparent url('images/li_bulletr.gif') no-repeat;
	background-position: 0px 2px;
	background-size: 11px;	
	margin-left: -5px;
	padding-left: 15px;		
}	

#subnav ul ul li a:hover{
	Clear: both;
	color: #983A21;
	text-decoration: bold;
	background:transparent url('images/li_bulletr.gif') no-repeat;
	background-position: 0px 2px;
	background-size: 11px;		
	}

#subnav .menu-current a
{
font-weight: bold; font-style: italic;
color: #ACB1C0;
}

#subnav .menu-child a 
{
text-decoration: none;
font-style: normal;
color: #000;
}

/*zoekbox*/
#search
{
position: absolute;
top: 4.5em;
right: 2.0em;
padding-right: 0.0em;
}

#search input.text
{
margin-right: 0.5em;
vertical-align: middle;
border-top: solid 1px #000000;
border-right: 0px;
border-bottom: solid 1px #777777;
border-left: 0px;
padding: 0.15em;
width: 10.0em;
}

#search input.submit
{
background: #990000 url('images/buttonbg.png') repeat-x;
border: solid 1px #5F6800;
font-weight: bold;
padding: 0.25em;
font-size: 0.8em;
color: #F2F3DE;
vertical-align: middle;
}

/*voetgedeelte*/
#footer
{
position: relative;
height: 2.0em;
clear: both;
padding-top: 5.0em;
background: #fff url('images/border2.gif') repeat-x 0em 2.5em;
font-size: 0.8em;
}

#footer .left
{
position: absolute;
left: 2.0em;
bottom: 1.2em;
}

#footer .right
{
position: absolute;
right: 2.0em;
bottom: 1.2em;
}

/*geen idee waar het voor dient*/
img.left /* waarschijnlijk voor het plaatsen van plaatsjes*/
{
position: relative;
float: left;
margin: 0em 1.8em 1.4em 0em;
}

img.right
{
position: relative;
float: right;
margin: 0em 0em 1.8em 1.8em;
}

/* illustratie van bijschrift voorzien */
.ill-links, .ill-rechts {
/* de minimale breedte voor kleine afbeeldingen moet nu in de p-tag worden gezet! */
	margin-top: 4px;
	padding: 10px;
	border: 0;
	text-align: center;
	font-style: italic;
	font-size: .85em;
	}
.ill-links {
	float: left;
	margin-right: 15px;
	}
.ill-rechts {
	float: right;
	margin-left: 15px;
	}
.ill-links img, .ill-rechts img {
	margin-bottom: 10px;
	}


/* niewsbrief opmaak*/

.newsletter { &nbsp; 
  width:400px; &nbsp; 
  margin:10px 0 0 10px; &nbsp; 
/*  padding: 10px 5px 5px 5px; &nbsp; */
  color: #000; &nbsp; 
  background: #FDFCF6 url('images/boxbg.gif') repeat-x; &nbsp; 
  font-size: 10pt; &nbsp; 
  } 
.newsletter input[type=text], 
.newsletter input[type=submit] { &nbsp; 
  width: 90%; &nbsp; 
  color: #000; &nbsp; 
  background-color: transparent; &nbsp; 
  border: 1px solid #000; &nbsp; 
  } 
.newsletter input:hover { &nbsp; 
  color: #000; &nbsp; 
  background-color: /*#fff*/ grey; &nbsp; 
  } 
.newsletter input:focus { &nbsp; 
  color: #000; &nbsp; 
  background-color: #fff; &nbsp; 
  }


/*.post .details
{
position: relative;
top: -1.5em;
font-size: 0.8em;
color: #787878;
}

.post ul.controls
{
clear: both;
}

.post ul.controls li
{
display: inline;
font-size: 0.8em;
}

.post ul.controls li a
{
background-repeat: no-repeat;
background-position: left;
padding: 0em 1.0em 0em 20px;
}

.post ul.controls li a.printerfriendly
{
background-image: url('images/icon-printerfriendly.gif');
}

.post ul.controls li a.comments
{
background-image: url('images/icon-comments.gif');
}

.post ul.controls li a.more
{
background-image: url('images/icon-more.gif');
}*/
